SMART configuration
SMART Backend Services configuration: asymmetric client authentication (`private_key_jwt`) for token requests to the push endpoints only.
SMART Backend Services configuration: asymmetric client authentication (private_key_jwt) for token requests to the push endpoints only.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/fhir/.well-known/smart-configuration"{ "capabilities": [ "string" ], "description": "string", "grant_types_supported": [ "string" ], "jwks_uri": "string", "scopes_supported": [ "string" ], "token_endpoint": "string", "token_endpoint_auth_methods_supported": [ "string" ], "token_endpoint_auth_signing_alg_values_supported": [ "string" ]}Cette page vous a-t-elle été utile?
$ingest OperationDefinition GET
The OperationDefinition of `$ingest` (canonical `https://edflow.space/fhir/OperationDefinition/ingest`).
Ingest a FHIR batch Bundle POST
A FHIR R4 `batch` Bundle only (each entry processed independently). A `transaction` Bundle is refused with `422 transaction_not_supported`; other Bundle types go to `$ingest`. `Accept: application/fhir+json` answers a `batch-response` Bundle.